@charset "utf-8";

/* CSS Document */









body{ margin:0 0 50px 0; font-family:proxima_nova_alt_extra_condLt; background:#fff;} 

.home-body{ margin:0;}

#nav-3 {  background: #000;}		

nav {  padding: 0px 0;  text-align: left;   position:fixed; bottom:0; z-index:90; width:100%; }

nav ul{ margin:0; padding:0;}

nav li{ margin:0; padding:0; float:left;  margin: 00 0px; list-style:none; height:50px;}

nav li a {  transition: 0.2s;  color: #ffffff;      font-size: 22px;  text-decoration: none;  padding: 0 30px;  text-transform:uppercase;    line-height:50px; 

background:url(../images/menu-bg.png) repeat-x 0 0; display:block;}

nav li a:hover, nav li a:focus {  background:url(../images/menu-bg.png) repeat-x 0 -50px;  color: #000;   text-decoration: none;}

nav li.acitve a{  background:url(../images/menu-bg.png) repeat-x 0 -50px;  color: #000;   text-decoration: none;}

nav  li.sep{ background:url(../images/separator.jpg) center no-repeat ; width:1px;}







.search { background:#fff; height:37px; border-radius:25px; margin-top:00px; position:absolute; width:320px; top:50px; right:30px; overflow:hidden; padding:2px 10px;

 border:#eee 1px solid;}

.search input[type='text']{ background:none; border:none; width:90%; height:30px; min-height:30px; padding:5px 0px; outline:0; float:left;}

.search  input[type='submit'] { background:url(../images/search-btn.jpg) center  no-repeat; border:none; width:10%; height:30px; min-height:30px; padding:0 0px; outline:0;  float:left;}







.main-preloader {      position: fixed;      width: 100%;      height: 100%;      left: 0;      top: 0;

      z-index: 999999999;      background-color: #000;      text-align: center;    }

.main-preloader .main-preloader-inner {      position: absolute;      top: 50%;      width: 100%;    }

.main-preloader .preloader-percentage {      color: #ffffff;  margin: 0;  font-size: 20px;	font-weight:300;    }

     .main-preloader .preloader-percentage span {      display: inline-block;  float: center; font-weight:normal; font-size: 20px;font-weight:300;}

	

	.menu-link { display:block;}

	.menu-icon{ display:none;}

	.trademark{ color:#fff; position:fixed; right:10px; z-index:99; bottom:10px; font-family:roboto; font-size:14px; font-weight:300;}

	

	.sign-in{ border:#CCC 1px solid; max-width:420px; margin:90px auto 0 auto; padding:25px 25px 20px 25px; min-height:320px; font-family:roboto;

	 border-radius:10px; overflow:hidden; background:#fff; 

-webkit-box-shadow: 0px 0px 27px 0px rgba(50, 50, 50, 0.24);

-moz-box-shadow:    0px 0px 27px 0px rgba(50, 50, 50, 0.24);

box-shadow:         0px 0px 27px 0px rgba(50, 50, 50, 0.24);

}

.sign-in h1{ text-align:center; font-size:30px; font-weight:400; }

.sign-form  input[type=text] ,.sign-form  input[type=email] ,.sign-form  input[type=password] { height:35px !important; }

.sign-form label { color:#4e4e4e; font-size:16px; font-weight:400; }

.sign-form input[type=submit] { display:block; background:#000;  padding:12px 45px; border:0; outline:0; border-radius:25px; color:#fff; font-size:16px;

 box-shadow:       inset 0 0 8px  rgba(0,0,0,0.1),            0 0 16px rgba(0,0,0,0.1); }
 
 .righ {
    background: #000 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 25px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1) inset, 0 0 16px rgba(0, 0, 0, 0.1);
    color: #fff;
    display: block;
    font-size: 16px;
    outline: 0 none;
    padding: 12px 45px;
}

 .sign-form  .checkbox label {  color:#4e4e4e; font-size:14px; padding:0 15px;}

 .sign-form  a { color:#188afd;} 

  .sign-form  a:hover { color:#000;} 

 .sign-form  input[type=checkbox]{ margin-top:3px;}

 .sign-form  .forgot-password{color:#000; float:right;}

 .sign-form  .forgot-password:hover{color:#000;}

 .signin-text{ text-align:center; padding:15px 0 0 0; margin-top:20px; border-top:#999 1px solid;}

  .signin-text a { color:#000; text-decoration:none;}

  .signin-text a:hover { color:#000; text-decoration:underline;}

  .check { width:18px; height:18px; border:0; float:left;  }

   .check-text{ padding-top:3px; padding-left:8px; float:left;}

   .sign-form  .checkbox{ padding-left:5px;  }





.prd-detail{ background:#fff; padding:15px 0; overflow:hidden; max-width:1030px; margin:50px auto 0 auto; border:#eee 1px solid; position:relative;   font-size:18px;

font-family: 'proxima_nova_alt_excn_rgRg';}

.prd-detail img{ width:100%;}

.prd-detail h1{ font-size:32px; color:#343434; padding:5px 0; font-weight:bold; margin-top:0;}

.prd-detail p{ font-size:18px; color:#888;}

.cat-head{ color:#5d5d5d; font-size:18px; padding:10px 0;} 

.prd-detail .price{ color:#000; font-size:18px; display:block; padding:2px 0; font-weight:400;}

.prd-detail .price span{ color:#f11616;}

.view-btn{ background:#ef1f0f; border:1px dashed #FFF; padding:3px 8px; display:inline-block; font-size:13px; color:#fff; margin:8px 0;}

.view-btn:hover ,.view-btn a:focus { background:#000; color:#fff; text-decoration:none;} 





.add-btn{ display:inline-block; background:#dddddd; color:#5d5d5d; margin:10px 5px 0 0px; padding:12px 35px; border-radius:25px; }

.add-btn:hover{ background:#0a3c6d; color:#fff; text-decoration:none;}



.add-wish{ display:inline-block; background:#000; color:#fff; margin:10px 5px 0 0px; padding:12px 35px; border-radius:25px;}

.add-wish:hover, .add-wish:focus{ background:#222; color:#fff; text-decoration:none;}



.product-detail{ padding:15px; margin:00px 0 0 0 ; letter-spacing:0.2px; position:relative;}

.product-detail-head{ background:#f8b886; padding:8px 5px 8px 15px; color:#fff; font-size:20px;}

.top-realated{ background:#188afd; color:#fff; padding:12px 8px 12px 15px; font-size:20px;}

 .prd-box1 h3{ font-size:18px; font-weight:normal; padding:15px  0 0 0;}

.prd-box1 { overflow:hidden; margin:10px 0;}

.prd-box1  img{ width:110px; float:left; margin:10px 15px 0px 0 ;}

.prd-box1 .price { padding:5px 0; }

.prd-box1 .add-to-cart-btn{ background:#000; display:inline-block; padding:7px 25px; color:#fff; margin-top:5px; border-radius:20px;}

.prd-box1 .add-to-cart-btn:hover{ background:#188afd; color:#fff; }



.contact-us{ background:url(../images/contact-us.jpg) no-repeat center top; background-size:cover;}

.contact-sec{ max-width:500px;  margin: 40px 0 0 150px; text-align:center; font-size:20px; color:#fff;  font-family: 'proxima_nova_alt_excn_rgRg';}

.contact-sec h2{ font-size:30px;  font-weight:bold;}



.contact-sec h4{ font-size:23px;  font-weight:bold; margin-top:35px;}

.contact-sec a{ color:#fff;}

.social { padding:15px 0;}

.social  a{ display:inline-block; border:double 3px #fff; width:100px; text-align:center; padding:5px; }

.social  a:hover{ background:#000; color:#fff; text-decoration:none;}





.categroy-box{	background:#000; padding:15px; font-weight:300; overflow:hidden; border-radius:15px;}

.categroy-box h3{ color:#fff; font-weight:300; font-size:18px; margin:5px 0;}

.categroy-box ul { margin:0; padding:8px 0 0 0px;}

.categroy-box ul li { color:#fff; margin:0px 0; list-style:none;}

.categroy-box  li a{ display:block; padding:8px 0; color:#fff; text-decoration:none; border-bottom:#fff 1px solid;transition: all 0.9s ease;} 

.categroy-box  li a:hover{ color:#fff; background:#555; padding-left:10px; border-bottom:#555 1px solid;}

.categroy-box  li a i{ padding-right:5px;}

.dash-center{ background:#eee; min-height:300px; padding:15px; border-radius:15px;}

.dash-center h1{ font-size:28px; font-weight:300; margin:0px; }



#dashboard { margin-top:140px;}

.top-menu{ position:absolute; right:20px; top:30px;}



.top-menu .dropdown-toggle{ background:#eee; color:#000; font-size:16px; padding:5px 20px; min-width:160px;  border-radius:10px; display:block;}

.top-menu .dropdown-toggle i { padding:0 10px; }

.top-menu .dropdown-toggle:hover{ text-decoration:none;}

.top-menu .dropdown-menu { left:0px;}

.top-menu .caret{ margin-left:10px;}





/*.slide-controller{ width:70%; background:; height:375px; position:absolute; margin-top:-165px; top:50%; z-index:99; left:10%;}*/

.sign-in h4{ text-align:center; color:#777; font-size:20px; line-height:30px; margin:25px ;}



.prd-des { width:30%; float:right; border-left:#ccc 1px solid; padding-left:2%; margin-top:20px; }

.prd-des1{ margin-right:-1px;float:left; padding:0 2%; margin-top:20px; width:70%; }



@media (min-width: 767px){

.categroy-box .collapse {

    display: block;

    background: #000;

}



.thanks{ min-height:300px; top:50%; position:absolute; margin-top:-170px; left:50%; margin-left:-210px; width:420px;}

.sign-center{ min-height:380px; top:50%; position:absolute; margin-top:-210px; left:50%; margin-left:-210px; width:420px;}

.prd-center{ min-height:380px; top:50%; position:absolute; margin-top:-250px; left:50%; margin-left:-210px; width:420px;}



}

	

	@media(max-width:767px){

		

		.menu-icon{display:block; color:#fff; text-align:center; padding:0 10px;}

		.menu-icon img{ cursor:pointer;}

 		.menu-link { display:none;}

			nav{ width:40px; right:0; top:20px; bottom:auto; padding:10px 0; position:absolute;}

			.close{ display:none; margin-bottom:5px; float:right; opacity:1;}

			close:hover{opacity:1;}

			.show{ display:block;}

			nav.nav-width{ width:250px !important; right:0; top:20px; bottom:auto;}

			.trademark{ background:#000; bottom:0; padding:10px; text-align:center; width:100%; right:0;}

			nav li { float:none;}

			nav  li.sep{ display:none;}

			.sign-in{ margin-top:130px;}

			.search{ width:290px; top:80px; right:10px;}

			.prd-detail { z-index:999; margin-top:140px; }

			

			.categroy-box  h3 a {    color: #fff;    display: block;    background: url(../images/foot-arrow-down.png) no-repeat right 7px;  

			  background-size: 16px; text-decoration:none; }

	.categroy-box h3 a.collapsed {    background: url(../images/foot-arrow-up.png) no-repeat right 7px;    background-size: 16px;    text-decoration: none; text-decoration:none;}

	

		.top-menu {    position: absolute;    right: 64px;    top: 24px;}

		

		.prd-des { width:100%; float:none; border-left:none; margin-top:20px;  padding-left:0;}

		.prd-des1{ float:none;  margin-top:20px; width:100%; }

	

		}

		

		@media(max-width:410px){ .search{ width:190px; top:80px; right:10px;}}